<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="am-241">Am-241</h1>
<p>Element: Americium (Z = 95); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd40’, ‘j4t0’, ‘b80’, ‘jnd50’, ‘j32’, ‘j33’, ‘t21’, ‘j22’, ‘j311’, ‘j4t2’, ‘b71’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.3; Collisions: 8.34876e+00 +/- 0.1 %</p>
<p>b80 time: 9.7; Collisions: 8.41450e+00 +/- 0.1 %</p>
<p>j33 time: 9.2; Collisions: 8.33712e+00 +/- 0.1 %</p>
<p>jnd50 time: 9.9; Collisions: 8.13787e+00 +/- 0.1 %</p>
<p>t21 time: 9.0; Collisions: 8.20296e+00 +/- 0.1 %</p>
<p>b71 time: 9.4; Collisions: 8.43659e+00 +/- 0.1 %</p>
<p>j32 time: 9.5; Collisions: 8.33920e+00 +/- 0.1 %</p>
<p>j311 time: 8.9; Collisions: 8.20672e+00 +/- 0.1 %</p>
<p>j22 time: 9.3; Collisions: 8.28365e+00 +/- 0.1 %</p>
<p>jnd40 time: 9.0; Collisions: 8.28341e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.9 % (refs), 3.0 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 5.2 % (refs), 10.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 16.2 %</p>
<p>jnd50: rms = 8.9 %</p>
<p>j33: rms = 2.5 %</p>
<p>b80: rms = 9.9 %</p>
<p>jnd40: rms = 8.8 %</p>
<p>j22: rms = 17.6 %</p>
<p>j311: rms = 10.1 %</p>
<p>j32: rms = 1.9 %</p>
<p>b71: rms = 10.4 %</p>
</body>
</html>
